Upgrading from 1.03 to 1.05 get's a message

User discussion and information resource forum for BootIt Next Generation

Upgrading from 1.03 to 1.05 get's a message

Postby iampedro » Tue Jan 22, 2019 8:42 am

I get the message on the last step, "Setup was unable to configure UEFI to boot the installation". Any suggestions why I got this message?
iampedro
 
Posts: 1
Joined: Tue Aug 07, 2018 7:03 am

Re: Upgrading from 1.03 to 1.05 get's a message

Postby brucebne » Thu Feb 07, 2019 12:37 am

I am getting the same message upgrading from 1.05 to 1.06.
Maybe 30 day trials cannot be upgraded.
brucebne
 
Posts: 136
Joined: Sat Jan 19, 2019 4:01 am

Re: Upgrading from 1.03 to 1.05 get's a message

Postby brucebne » Thu Feb 07, 2019 4:15 am

iampedro wrote:
> I get the message on the last step, "Setup was unable to configure
> UEFI to boot the installation". Any suggestions why I got this
> message?

OK, I solved my issue.

I don't know whether you have a paid version of 1.03.

Anyway, I uninstalled the previous version...and that allowed installation of the new.
brucebne
 
Posts: 136
Joined: Sat Jan 19, 2019 4:01 am


Return to BootIt Next Generation